LiveZilla 'Track' Module 'server.php' Cross Site Scripting Vulnerability

Bugtraq ID: 45586
Class: Input Validation Error
CVE: CVE-2010-4276
Remote: Yes
Local: No
Published: Dec 27 2010 12:00AM
Updated: Dec 27 2010 12:00AM
Credit: Ulisses Castro from Conviso IT Security and Rodrigo Rubira Branco from the Check Point Vulnerability Discovery Team (VDT)
Vulnerable: LiveZilla LiveZilla 3.2.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus